Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: ncftool

Interfaces

### Description:

Cross-platform network configuration library.

### Interfaces:

ncftool_domtrans( domain )

##### Summary

Execute a domain transition to run ncftool.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

ncftool_run( domain , role )

##### Summary

Execute ncftool in the ncftool domain, and allow the specified role the ncftool domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access
role | Role allowed access.

Return